=== debian/changelog ===
disk-filltest (0.8.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sudip Mukherjee ]
  * Update from upstream v0.8.2

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 24 Jul 2020 17:54:58 +0100

disk-filltest (0.8.1-3) unstable; urgency=medium

  * Update compat level to 13.
  * Add autopkgtest.
  * Add Rules-Requires-Root: no.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 12 May 2020 18:50:30 +0100

disk-filltest (0.8.1-2) unstable; urgency=medium

  * Update Standards-Version to 4.5.0
  * Add debian/watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 11 Apr 2020 19:24:26 +0100

disk-filltest (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #949307)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 20 Jan 2020 21:53:41 +0000
