=== debian/rules ===
#!/usr/bin/make -f

PREFIX=/usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- prefix=$(PREFIX) man1dir=$(PREFIX)/share/man/man1
