=== debian/tests/control ===
Tests: diskfill-tests
Depends: @
