=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/disk-filltest-$1\.tar\.gz/ \
  https://github.com/bingmann/disk-filltest/tags .*/v?(\d\S+)\.tar\.gz
